.topbar .textwidget {
  display: inline-block;
}
.method {
  float: left;
  width: 100%;
}
.breadcrumbs .breadcrumbs-wrapper h4 {
  color: #000;
  font-size: 30px;
  font-weight: bold;
/*   text-shadow: 0 1px 3px rgba(0, 0, 0, 0.8); */
  text-transform: uppercase;
}
.breadcrumb {
  background-color: transparent !important;
  border-radius: 0;
  font-size: 13px;
  list-style: outside none none;
  margin-bottom: 0;
  padding: 15px 0 0;
  text-align: right;
}
.breadcrumb {
  font-size: 13px;
  list-style: outside none none;
  text-align: right;
}
section.breadcrumbs {
  float: left;
  padding: 1em 0;
  width: 100%;
}
.entry-content p {
  text-align: justify;
}
.featuredservice .item-box p {
  font-size: 14px;
  line-height: 22px;
  padding-top: 2em;
  text-align: center;
}
.row.featuredservice.service {
  padding: 1em 0;
}
.woocommerce ul.products li.product h3 {
    font-size: 25px!important;
    margin: 10px 0 0!important;
    padding: 0!important;
    text-align: center!important;
    text-transform: uppercase!important;
  color:#ff0201!important;
}
ul.products li a small {
  color: #333;
  display: block;
  font-size: 25px;
  padding: 10px;
  text-align: center;
}
.woocommerce ul.products li.product .price {
  font-size:20px;
  color:#000!important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {

  text-align: center;
 
}


.products .addtocart {
  background: #f4f4f4 none repeat scroll 0 0 !important;
  border: 1px solid #ddd !important;
  color: #333 !important;
  display: inline-block !important;
  margin: 10px auto 1em !important;
  padding-left: 11px !important;

  width:auto;
}
.products .addtocart:hover {
  background: #461b6d !important;
  color: #fff !important;
}
.wpcf7-form textarea {
  height: 150px !important;
}
.wpcf7 input[type="submit"] {
  border: 1px solid #ccc;
  padding: 5px 15px;
}
.woocommerce .woocommerce-breadcrumb a {
  color: #eb6864;
}
.woocommerce-breadcrumb {
  text-align: right;
}
.demohead {
  font-size: 25px;
  font-weight: bold;
  text-align: center;
}
.woocommerce-breadcrumb {
  margin-bottom: 21px!important;
  padding: 8px 15px!important;
}.nav.navbar-nav li:hover .sub-menu {  display: block;}.sub-menu {  background: #461b6d none repeat scroll 0 0;  display: none;  list-style: outside none none;  position: absolute;  width: 250px;}.sub-menu li {  padding: 0 0 10px;}.sub-menu li a {  color: #fff;  list-style: outside none none;  padding: 5px 0;  text-decoration: none;}.sub-menu li a:hover{color:#ed1c24;}